Subject: New Reply Received - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 20 Oct 2020 11:48:15 +0000

Hi Fauzan Musalman,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div>Dear team, </div>
<div id="yMail_cursorElementTracker_1603194172856"><br></div>
<div id="yMail_cursorElementTracker_1603194173362">Any update on the below? It's been a week now and the amount is not yet credited.. I don't see any priority done on this request.. Its been more than a month this case is being worked on and it's getting very frustrating.. I Thank my stars that this is a small amount and that I didn't go over board with the online shopping .. This is the 1st and last time would use online shopping using a card payment.. </div>
<div id="yMail_cursorElementTracker_1603194480796"><br></div>
<div id="yMail_cursorElementTracker_1603194261491"><br></div>
<div id="yMail_cursorElementTracker_1603194262278">Kindly advice </div>
<div id="yMail_cursorElementTracker_1603194275259">Cynthia <br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Oct 13, 2020 at 9:57 AM, Centrepoint</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv8643850915"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Cynthia,</div>
<div><br></div>
<div dir="ltr">Thank you for your patience.</div>
<div dir="ltr">
<br>We have heard back from our team at this time and have been advised that the refund request of the KWD 2 has been initiated, once processed we will update you regarding the same. Please allow us some more time and we will make sure the same gets processed on priority.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We appreciate your continued patience and understanding.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div></div>

	

</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1466893